Subject: Re: [PATCH] EDAC, mpc85xx: Prevent building as a module

From: Borislav Petkov <[email-masked]>
Date: Fri, 10 May 2019 20:25:12 +0200

On Fri, May 10, 2019 at 04:13:20PM +0200, Borislav Petkov wrote:
> On Fri, May 10, 2019 at 08:50:52PM +1000, Michael Ellerman wrote:
> > Yeah that looks better to me. I didn't think about the case where EDAC
> > core is modular.
> > 
> > Do you want me to send a new patch?
> 
> Nah, I'll fix it up.

I've pushed it here:

https://git.kernel.org/pub/scm/linux/kernel/git/bp/bp.git/commit/?h=edac-fix-for-5.2

in case you wanna throw your build tests on it. My dingy cross-compiler
can't do much really.

Thx.

-- 
Regards/Gruss,
    Boris.

Good mailing practices for 400: avoid top-posting and trim the reply.